import { PipeTransform } from '@angular/core';
import { SdTranslateService } from './translate.service';
export declare class SdTranslatePipe implements PipeTransform {
    private translateService;
    constructor(translateService: SdTranslateService);
    transform(value: string): string;
}
